#residence-carousel {
    height: calc(100vh - var(--navbarHeight));
}

#residence-carousel .carousel-list {
    height: 100%!important;
}

@media (max-width: 767px) {
    #residence-carousel .carousel-item.hide-mobile {
        display: none;
    }
}

#residence-carousel img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

#residence-carousel img.full {
    object-fit: cover;
}

#residence-carousel .carousel-arrow img {
    filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0.75));
}

#residence-carousel .prev {
    left: 30px;
}

#residence-carousel .next {
    right: 30px;
}

.residence-text, .residence-subtitle {
    max-width: 732px;
    margin: 0 auto;
}

.residence-subtitle {
    color: #231F20;
    font-size: 23px;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

.residence-text p:not(:last-child) {
    margin-bottom: 15px;
}

@media (min-width: 1024px) {
    #residence-carousel .prev {
        left: 80px;
    }
    #residence-carousel .next {
        right: 80px;
    }
}